Bug 451908 - Please update Firefox 2 to Firefox 3
Please update Firefox 2 to Firefox 3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-17 22:45 EDT by David
Modified: 2008-06-26 04:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 04:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2008-06-17 22:45:39 EDT
Description of problem:
Please update Firefox 2 to Firefox 3
Koji has a F9 build but what about F8?, it needs a firefox 3 now please.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David 2008-06-18 08:06:27 EDT
I see a F10 version is now built on koji and the F9 update has already been
pusged straight from koji to stable.  Can the F8 version at least get pushed
into updates-testing at a minimum please? 
Comment 2 Martin Stransky 2008-06-18 08:20:29 EDT
F8 contains many old packages what depends on firefox2 (gecko 1.8) and don't
support gecko 1.9. If we pushed firefox 3 to F8 we'd have to rebase or patch ~
10 packages like devhelp/yelp/epiphany/galeon/miro... :-(
Comment 3 Martin Stransky 2008-06-26 04:40:09 EDT
Wontfix for F8.

Note You need to log in before you can comment on or make changes to this bug.